@charset "utf-8";
/* ****************************************************
Since : 2008-01-20
**************************************************** */

/* font settings [ base.css ]
==========================================
1: headings
2: lists
3: table
4: links
5: general elements
6: for news release
99: clearFix
==========================================*/

/* headings
==========================================*/
.heading1 {
	position: relative;
	width: 669px;
	height: 39px;
	margin-bottom: 20px;
	background: url(../images/heading1_bg001.gif) no-repeat left top;
}
.heading1 h1 {
	float: left;
	padding: 12px 5px 11px 30px;
}
.heading1 .topLink {
	position: absolute;
	display: block;
	float: right;
	bottom: 8px;
	right: 8px;
}
* html .heading1 .topLink {
	bottom: 6px;
	margin-left: -3px;
}
.heading1 .topLink a {
	padding-left: 9px;
	background: url(../images/heading1_ic001.gif) no-repeat 0 0.25em;
}

#contents .heading2 {
	height: 23px;
	margin-left: -4px;
	margin-bottom: 7px;
	padding: 7px 4px 0 15px;
	background: url(../images/heading2_bg001.gif) no-repeat left top;
}
* html #contents .heading2 {
	height: 30px;
}

/*
#contents .heading22 {
	height: 23px;
	margin-left: -4px;
	margin-bottom: 7px;
	padding: 7px 4px 0 15px;
	background: url(../images/heading22_bg001.gif) no-repeat left top;
}
* html #contents .heading22 {
	height: 30px;
}
#contents .heading23 {
	height: 23px;
	margin-left: -4px;
	margin-bottom: 7px;
	padding: 7px 4px 0 15px;
	background: url(../images/heading23_bg001.gif) no-repeat left top;
}
* html #contents .heading23 {
	height: 30px;
}
*/

#contents .heading3 {
	margin-left: -14px;
	margin-bottom: 7px;
	padding-bottom: 2px;
	background: url(../images/heading3_bg001.gif) no-repeat left bottom;
}
#contents .heading3 span {
	display: block;
	padding-left: 15px;
	background: url(../images/heading3_ic001.gif) no-repeat 0 0.2em;
}


#contents .heading4 {
	margin-bottom: 5px;
	padding-left: 9px;
	padding-bottom: 1px;
	background: url(../images/heading4_ic001.gif) no-repeat 0 1px;
}

.heading5 {
	position: relative;
	width: 669px;
	height: 63px;
	margin-bottom: 20px;
	background: url(../images/heading1_photo001.gif) no-repeat left top;
}
.heading5 h1 {
	float: left;
	padding: 24px 5px 11px 10px;
}
.heading5 .topLink {
	position: absolute;
	display: block;
	float: right;
	bottom: 8px;
	right: 8px;
}
* html .heading5 .topLink {
	bottom: 6px;
	margin-left: -3px;
}
.heading5 .topLink a {
	padding-left: 9px;
	background: url(../images/heading1_ic001.gif) no-repeat 0 0.25em;
}



/* structure h1 bg
#str_01 .heading6 {
	position: relative;
	width: 910px;
	height: 65px;
	margin-bottom: 20px;
	background: url(../images/str_hdbg001.jpg) no-repeat left top;
}

#str_off .heading5 {
	position: relative;
	width: 669px;
	height: 63px;
	margin-bottom: 20px;
	background: url(../images/str_off_hdbg001.jpg) no-repeat left top;
}

#str_hos .heading5 {
	position: relative;
	width: 669px;
	height: 63px;
	margin-bottom: 20px;
	background: url(../images/str_hos_hdbg001.jpg) no-repeat left top;
}

#str_aca .heading5 {
	position: relative;
	width: 669px;
	height: 63px;
	margin-bottom: 20px;
	background: url(../images/str_aca_hdbg001.jpg) no-repeat left top;
}

#str_pro .heading5 {
	position: relative;
	width: 669px;
	height: 63px;
	margin-bottom: 20px;
	background: url(../images/str_pro_hdbg001.jpg) no-repeat left top;
}
#str_hou .heading5 {
	position: relative;
	width: 669px;
	height: 63px;
	margin-bottom: 20px;
	background: url(../images/str_hou_hdbg001.jpg) no-repeat left top;
}

#str_com .heading5 {
	position: relative;
	width: 669px;
	height: 63px;
	margin-bottom: 20px;
	background: url(../images/str_com_hdbg001.jpg) no-repeat left top;
}

#str_tra .heading5 {
	position: relative;
	width: 669px;
	height: 63px;
	margin-bottom: 20px;
	background: url(../images/str_tra_hdbg001.jpg) no-repeat left top;
}

#str_abr .heading5 {
	position: relative;
	width: 669px;
	height: 63px;
	margin-bottom: 20px;
	background: url(../images/str_abr_hdbg001.jpg) no-repeat left top;
}

*/

/* dream h1 bg
#dre_01 .heading1 {
	position: relative;
	width: 910px;
	height: 63px;
	_line-height: 52px;
	margin-bottom: 20px;
	background: url(../images/dre_hdbg001.jpg) no-repeat left bottom;
	border-bottom: 3px solid #CCCCCC;
}
#dre_02 .heading1 {
	position: relative;
	width: 669px;
	height: 60px;
	_line-height: 49px;
	margin-bottom: 20px;
	background: url(../images/dre_hdbg002.jpg) no-repeat left bottom;
	border-bottom: 3px solid #CCCCCC;
}
*/

/* bcp h1 bg
#bcp_01 .heading6 {
	position: relative;
	width: 910px;
	height: 65px;
	margin-bottom: 20px;
	background: url(../images/bcp_hdbg001.jpg) no-repeat left top;
}

#bcp_02 .heading5 {
	position: relative;
	width: 669px;
	height: 63px;
	margin-bottom: 20px;
	background: url(../images/bcp_hdbg002.jpg) no-repeat left top;
}
*/

/* ce h1 bg
#ce_01 .heading6 {
	position: relative;
	width: 910px;
	height: 65px;
	margin-bottom: 20px;
	background: url(../images/ce_hdbg001.jpg) no-repeat left top;
}

#ce_02 .heading5 {
	position: relative;
	width: 669px;
	height: 63px;
	margin-bottom: 20px;
	background: url(../images/ce_hdbg002.jpg) no-repeat left top;
}
*/

/* dream h1 bg

#dre_02 .heading5 {
	position: relative;
	width: 669px;
	height: 63px;
	margin-bottom: 20px;
	background: url(../images/dre_hdbg002.jpg) no-repeat left top;
}

*/

/* sit h1 bg
#sit_01 .heading6 {
	position: relative;
	width: 910px;
	height: 65px;
	margin-bottom: 20px;
	background: url(../images/sit_hdbg001.jpg) no-repeat left top;
}

#sit_02 .heading5 {
	position: relative;
	width: 669px;
	height: 63px;
	margin-bottom: 20px;
	background: url(../images/sit_hdbg002.jpg) no-repeat left top;
}
*/

/* gc h1 bg
#gc_01 .heading6 {
	position: relative;
	width: 910px;
	height: 65px;
	margin-bottom: 20px;
	background: url(../images/gc_hdbg001.jpg) no-repeat left top;
}

#gc_02 .heading5 {
	position: relative;
	width: 669px;
	height: 63px;
	margin-bottom: 20px;
	background: url(../images/gc_hdbg002.jpg) no-repeat left top;
}
*/


/* soa h1 bg
#soa_01 .heading6 {
	position: relative;
	width: 910px;
	height: 65px;
	margin-bottom: 20px;
	background: url(../images/soa_hdbg001.jpg) no-repeat left top;
}

#soa_02 .heading5 {
	position: relative;
	width: 669px;
	height: 63px;
	margin-bottom: 20px;
	background: url(../images/soa_hdbg002.jpg) no-repeat left top;
}
*/

.heading6 {
	position: relative;
	width: 910px;
	height: 65px;
	margin-bottom: 20px;
	background: url(../images/heading1_photo002.gif) no-repeat left top;
}
.heading6 h1 {
	float: left;
	padding: 24px 5px 11px 10px;
}
.heading6 .topLink {
	position: absolute;
	display: block;
	float: right;
	bottom: 8px;
	right: 8px;
}
* html .heading6 .topLink {
	bottom: 6px;
	margin-left: -3px;
}
.heading6 .topLink a {
	padding-left: 9px;
	background: url(../images/heading1_ic001.gif) no-repeat 0 0.25em;
}


/* lead section
==========================================*/
#contents .leadSection {
	width: 658px;
	margin: 0 0 36px 8px;
}
#contents .leadSection .highlightImg {
	margin-bottom: 15px;
}

/* lead section2
==========================================*/
#contents .imgTextSet .leadSection2 {
	width: 385px;
	margin: 0 0 36px 8px;
}
#contents .leadSection2 .highlightImg {
	margin-bottom: 15px;
}
#contents .imgTextSet .capSet {
	width: 216px;
	margin: 0 0 36px 8px;
}

/* lead section3
==========================================*/
#contents .imgTextSet .leadSection3 {
	float:right;
	width: 250px;
	margin: 0 0 36px 15px;
}
#contents .leadSection3 .highlightImg {
	margin-bottom: 15px;
}

/* lead section4
==========================================*/
#contents .imgTextSet .leadSection4 {
	width: 385px;
	margin: 0 0 0px 8px;
}
#contents .leadSection4 .highlightImg {
	margin-bottom: 20px;
}

/* lead section5
==========================================*/
#contents .imgTextSet .leadSection5 {
	width: 415px;
	margin: 0 0 0 0;
	
}

/* lead section6
==========================================*/
#contents .imgTextSet .leadSection6 {
	float:right;
}

/* lead section7
==========================================*/
#contents .imgTextSet .leadSection7 {
	width: 385px;
	margin-left:-14px;
	padding-left:14px;
}

#contents .imgTextSet .capSet7 {
	float: right;
	width: 216px;
	margin: 0 0 10px 0;
	padding-left: 8px;
}
#contents .imgTextSet .wide-w {
	width: 235px;
}


/* lead section8
==========================================*/
#contents #imgTextSet8 {
	width: 654px;
	margin: 0 0 15px 8px;
	padding:0;
}

#contents #imgTextSet8 .leadSection8 {
	width: 385px;
	margin: 0;
	padding:0;
}
#contents #imgTextSet8 .leadSection8 .highlightImg {
	margin: 0;
	padding:0;
}

#contents #imgTextSet8 .capSet {
	float:right;
	width: 253px;
	margin: 0 0 0 8px;
	padding:0;
}

/* lead section9
==========================================*/
#contents #imgTextSet9 {
	width: 654px;
	margin: 0 0 10px 0;
	padding: 0;
}

#contents #imgTextSet9 .leadSection9 {
	margin: 0;
	padding: 0;
}

#contents #imgTextSet9 .highlightImg {
	margin: 0;
	padding:0;
}

#contents .highlightImg .Img01 {
	float:right;
	width: 320px;
	margin: 0 0 0 8px;
	padding:0;
}

#contents #imgTextSet9 .capSet {
	float:right;
	width: 320px;
	margin: 0 0 0 18px;
	padding:0;
}

/* lead section10 type:ph2 right bottom
==========================================*/
#contents #imgTextSet10 {
	width: 654px;
	margin: 0;
	padding: 0;
}
#contents #imgTextSet10 .highlightImg {
	margin: 0;
	padding:0;
}

#contents .highlightImg .text_right { /* 081022 change m.horiguchi */
	float:right;
}

#contents .highlightImg .text_left { /* 081022 change m.horiguchi */
	float:left;
}

#contents #imgTextSet10 div.tarea10 {
	width:310px;
}

#contents #imgTextSet10 .capSet {
	float:right;
	width: 320px;
	margin: 0 0 10px 18px;
	padding:0;
}
#contents #imgTextSet10 .capSet3_1 {
	float:right;
	width: 151px;
	margin: 0 0 10px 18px;
	padding:0;
}

#contents #imgTextSet10 .capSet3_2 {
	float:left;
	width: 151px;
	margin: 0 0 10px 0px;
	padding:0;
}

/* type:ph2 */
#contents #imgTextSet10 div.tarea10_2 {
width:370px;
}

#contents #imgTextSet10 .capSet2 {
	float:right;
	width: 265px;
	margin: 0 0 10px 18px;
	padding:0;
}

#contents #imgTextSet10 .leftImg2 {
	width:320px;
	margin: 0;
	padding:0;
}
/* //type:ph2 */
/* type:ph3 */

#contents #imgTextSet10 .leftImg { /*081022 change m.horiguchi*/
	float:left;
	width:320px;
	margin: 0 14px 0 0;
	padding:0;
}

#contents #imgTextSet10 .rightImg { /*081022 change m.horiguchi*/
	margin: 0;
	width: 320px;
	padding: 0px;
	float: left;
}

/* //type:ph3 */
/* type:ph3_2 */
#contents #imgTextSet10 div.tarea10_3 {
width:455px;
}

#contents #imgTextSet10 .capSet02 {
	float:right;
	width: 178px;
	margin: 0 0 10px 18px;
	padding:0;
}

/* size1 */

#contents #imgTextSet10 .leftImg02 { /*081022 change m.horiguchi*/
	float:left;
	width:460px;
	margin: 0 16px 0 0;
	padding:0;
}

#contents #imgTextSet10 .rightImg02 { /*081022 change m.horiguchi*/
	margin: 0;
	width: 178px;
	padding: 0px;
	float: left;
}

/* size2 */

#contents #imgTextSet10 .leftImg02_2 { /*081022 change m.horiguchi*/
	float:left;
	width:378px;
	margin: 0 16px 0 0;
	padding:0;
}

#contents #imgTextSet10 .rightImg02_2 { /*081022 change m.horiguchi*/
	margin: 0;
	width: 260px;
	padding: 0px;
	float: left;
}

/* size3 */
#contents #imgTextSet10 .leftImg02_3 { /*081022 change m.horiguchi*/
	float: left;
	width: 418px;
	margin: 0 16px 0 0;
	padding: 0;
}

#contents #imgTextSet10 .rightImg02_3 { /*081022 change m.horiguchi*/
	margin: 0;
	width: 220px;
	padding: 0px;
	float: left;
}
/* size4 */

#contents #imgTextSet10 .leftImg04 { /*081022 change m.horiguchi*/
	float:left;
	width: 135px;
	margin: 0 15px 0 0;
	padding: 0;
}

#contents #imgTextSet10 .rightImg04 { /*081022 change m.horiguchi*/
	margin: 0;
	width: 168px;
	padding: 0px;
	float: left;
}

/* //type:ph3_2 */

/* list2type */

ul.li2type {
float:left;
margin-right:30px;
padding:0;
}

/* //list2type */


/* type:ph4 */

#contents #imgTextSet10 div.tarea10_4 {
width:230px;
margin:0;
padding:0;
}

#contents #imgTextSet10 .capSet10_4 {
	float:right;
	width: 400px;
	margin: 0 0 10px 18px;
	padding:0;
}
/* //type:ph4 */


/* type5 */

#contents #imgTextSet10 div.tarea10_5 {
width:395px;
margin:0;
padding:0;
}

#contents #imgTextSet10 .capSet10_5 {
	float:right;
	width: 235px;
	margin: 0 0 10px 18px;
	padding:0;
}
/* //type5 */

/* .head2  :textHeading from081027
====================================================================================================*/
#contents .section .head2 {
	line-height: 2em;
	margin-bottom: 7px;
	padding: 0 0 0 5px;
	background-color: #e0e9f3;
	border-bottom: 1px solid #86a7d3;
	font-size: 110%;
	font-weight: bold;
}
#contents .section .head2 span {
	padding: 2px 0 2px 10px;
	border-left: 4px solid #86a7d3;
}
/* //.head2 */

/* .head3  :textHeading from081027
====================================================================================================*/
#contents .head3 {
	display: block;
	line-height: 2em;
	margin: 10px 0;
	background: url(../images/heading3_bg001.gif) no-repeat left bottom;
}
#contents .head3 span {
	padding: 2px 0 2px 15px;
	background: url(../images/heading3_ic001.gif) no-repeat 0 0.2em;
}
/* //.head3 */
/* .head4  :textHeading from081105
====================================================================================================*/
#contents .base .head4 {
	margin-bottom: 5px;
	padding-left: 9px;
	padding-bottom: 1px;
	background: url(../images/heading4_ic001.gif) no-repeat 0 0.2em;
}
/* //.head4 */

#contents .indent {
	margin: 0 0 0 1em;
}

/* .base  :MainStyle of imgTestSet from081024
====================================================================================================*/
#contents .base {
	width: 100%;
	margin: 0 0 15px 0;
	padding: 0;
}
/*Use with WidthStyles*/
#contents .base .leftarea {
	float:left;
	margin: 0 13px 0 0;
}
#contents .base .rightarea {
	float: left;
}
#contents .base .rightimage {
	float: right;
	margin-left: 13px;
}
/*forIE6*/
* html body #contents .base .rightarea { /*081030 ps m.horiguchi*/
	margin-left: -3px;
}
#contents .base .text_right { /*081030 ps m.horiguchi*/
	float:right;
}

#contents .base .text_left { /*081030 ps m.horiguchi*/
	float:left;
}
/*WidthStyles for .leftarea .rightarea .rightimage*/
.w320 {
	width: 320px;
}
.w250 {
	width: 250px;
}
.w390 {
	width: 390px;
}
/*---RamdomWidth only for"structure" DON'T Add on NewSizes---081030 ps m.horiguchi*/
#contents .base .leftareaSt {
	float:left;
	margin: 0 15px 0 0;
}
/*---RamdomWidth only for"greenfloat"---110106 y.kataoka*/
#contents .base .leftareaGre {
	float:left;
	margin: 0 5px 0 0;
}
.w135 {
	width: 135px;
}
.w168 {
	width: 168px;
}
.w178 {
	width: 178px;
}
.w220 {
	width: 220px;
}
.w260 {
	width: 260px;
}
.w378 {
	width: 378px;
}
.w418 {
	width: 418px;
}
.w449 {
	width: 449px;
}
.w460 {
	width: 460px;
}
.w462 {
	width: 462px;
}
/*---//RamdomWidth---*/
/* .base  :3coloum  090327
--------------------------------------------------*/
.col3-lc,
.col3-r {
	float: left;
	width: 210px;
	margin-right: 11px;
}
.col3-r {
	margin: 0;
}
.col3-lc p,
.col3-r p {
	width: 210px;
}
/* //.Base==================================================*/

/* .imgTextSetOLD for #imgTextSet10 Problem
==========================================081024 m.horiguchi*/
#contents .imgTextSetOLD {
	width: 654px;
	margin: 0;
	padding: 0;
}
#contents .imgTextSetOLD .highlightImg {
	margin: 0;
	padding:0;
}
#contents .highlightImg .text_right {
	float:right;
}
#contents .highlightImg .text_left {
	float:left;
}
#contents .imgTextSetOLD div.tarea10 {
	width:310px;
}
#contents .imgTextSetOLD .capSet {
	float:right;
	width: 320px;
	margin: 0 0 10px 18px;
	padding:0;
}
#contents .imgTextSetOLD .capSet3_1 {
	float:right;
	width: 151px;
	margin: 0 0 10px 18px;
	padding:0;
}
#contents .imgTextSetOLD .capSet3_2 {
	float:left;
	width: 151px;
	margin: 0 0 10px 0px;
	padding:0;
}

/* type:ph2 */
#contents .imgTextSetOLD div.tarea10_2 {
width:370px;
}
#contents .imgTextSetOLD .capSet2 {
	float:right;
	width: 265px;
	margin: 0 0 10px 18px;
	padding:0;
}
#contents .imgTextSetOLD .leftImg2 {
	width:320px;
	margin: 0;
	padding:0;
}
/* //type:ph2 */
/* type:ph3 */
#contents .imgTextSetOLD .leftImg { /*081022 change m.horiguchi*/
	float:left;
	width:320px;
	margin: 0 14px 0 0;
	padding:0;
}
#contents .imgTextSetOLD .rightImg { /*081022 change m.horiguchi*/
	margin: 0;
	width: 320px;
	padding: 0px;
	float: left;
}
/* //type:ph3 */
/* type:ph3_2 */
#contents .imgTextSetOLD div.tarea10_3 {
width:455px;
}
#contents .imgTextSetOLD .capSet02 {
	float:right;
	width: 178px;
	margin: 0 0 10px 18px;
	padding:0;
}
/* size1 */
#contents .imgTextSetOLD .leftImg02 { /*081022 change m.horiguchi*/
	float:left;
	width:460px;
	margin: 0 16px 0 0;
	padding:0;
}
#contents .imgTextSetOLD .rightImg02 { /*081022 change m.horiguchi*/
	margin: 0;
	width: 178px;
	padding: 0px;
	float: left;
}
/* size2 */
#contents .imgTextSetOLD .leftImg02_2 { /*081022 change m.horiguchi*/
	float:left;
	width:378px;
	margin: 0 16px 0 0;
	padding:0;
}
#contents .imgTextSetOLD .rightImg02_2 { /*081022 change m.horiguchi*/
	margin: 0;
	width: 260px;
	padding: 0px;
	float: left;
}
/* size3 */
#contents .imgTextSetOLD .leftImg02_3 { /*081022 change m.horiguchi*/
	float: left;
	width: 418px;
	margin: 0 16px 0 0;
	padding: 0;
}
#contents .imgTextSetOLD .rightImg02_3 { /*081022 change m.horiguchi*/
	margin: 0;
	width: 220px;
	padding: 0px;
	float: left;
}
/* size4 */
#contents .imgTextSetOLD .leftImg04 { /*081022 change m.horiguchi*/
	float:left;
	width: 135px;
	margin: 0 15px 0 0;
	padding: 0;
}
#contents .imgTextSetOLD .rightImg04 { /*081022 change m.horiguchi*/
	margin: 0;
	width: 168px;
	padding: 0px;
	float: left;
}
/* //type:ph3_2 */

/* list2type */
ul.li2type {
float:left;
margin-right:30px;
padding:0;
}
/* //list2type */

/* type:ph4 */
#contents .imgTextSetOLD div.tarea10_4 {
width:230px;
margin:0;
padding:0;
}

#contents .imgTextSetOLD .capSet10_4 {
	float:right;
	width: 400px;
	margin: 0 0 10px 18px;
	padding:0;
}
/* //type:ph4 */


/* type5 */

#contents .imgTextSetOLD div.tarea10_5 {
width:395px;
margin:0;
padding:0;
}

#contents .imgTextSetOLD .capSet10_5 {
	float:right;
	width: 235px;
	margin: 0 0 10px 18px;
	padding:0;
}
/* //type5 */
/* //.imgTextSetOLD */

/* lead section11
==========================================*/
#contents .imgTextSet11 {
display:block;
width:654px;
margin:0;
padding:0;
}

#contents .imgTextSet11 .leadSection11 {
	width: 438px;
	margin-left:-14px;
	padding-left:14px;
}

#contents .imgTextSet11 .capSet11 {
	float: right;
	width: 200px;
	margin: 0 0 10px 0;
	padding-left: 15px;
}
#contents .imgTextSet11 .capSet11 img {
	margin-bottom: 30px;
}
#contents .imgTextSet11 .capSet11 a img{
	margin-bottom: 10px;
	display: block;
}
/* Imgtext4
==========================================*/
#contents .imgTextSet4 .capSet {
	float:left;
	width: 235px;
	margin: 0 15px 36px 0;
}

#contents .imgTextSet4 .leadSection {
	width: 630px;
	margin: 0 8px 36px 0;
}

/* Imgtext5
==========================================*/
#contents .imgTextSet5 .capSet {
	float:left;
	width: 235px;
	margin: 0 15px 36px 0;
}

#contents .imgTextSet5 .leadSection {
	width: 630px;
	margin: 0 8px 36px 0;
}

/* sections
==========================================*/
#contents .section { /*081024 change m.horiguchi*/
	width: 654px;
	padding: 0 7px 0 8px;
	margin-bottom: 40px;
}
* html #contents .section {
	width: auto;
	padding-right: 8px;
}

#contents .section .section {
	width: auto;
	margin: 25px 0 20px 10px;
	padding-left: 14px;
}

* html #contents .section .section {
	width: auto;
	padding-right: 0px;
}

#contents .section .section .section {
	width: auto;
	margin: 20px 0 20px 0;
	padding: 0;
}

#contents .section .section_2 {
	width: auto;
	margin: 10px 0 20px 10px;
	padding-left: 14px;
}

#contents .section .section_3 {
	width: auto;
	margin: 0px 0 20px 10px;
	padding-left: 14px;
}

#contents .section .section_4 {
	width: auto;
	margin: 0px 0 0px 0px;
	padding-left: 14px;
}

#contents .section .section_4 p.lefttx {
	width: 180px;
	padding:0;
	margin-right:10px;
	float:left;
}
#contents .section .section_4 div.rightimg {
	width: 100px;
	padding:0;
	margin:0;
}


/* newsBlock(soa)
------------------------------------------*/
#newsBlocksoa {
	margin-top: 25px;
}
#newsBlocksoa h2 {
	padding: 5px 0;
	border-bottom: 1px solid #ced5df;
}
#newsBlocksoa h2 {
	margin-bottom: 13px;
	padding: 5px 0;
	border-bottom: 1px solid #ced5df;
}
#newsBlocksoa dl.newsListsoa {
	margin-bottom: 7px;
	padding-left: 10px;
	border-left: 4px solid #77ab1b;
}

/* plug-in
------------------------------------------*/
#pluginBlocksoa {
	width: 532px;
	margin-bottom: 25px;
	margin-left: 15px;
	padding: 12px;
	border: #E3E3E3 1px solid; 	
}
#pluginBlocksoa .caption {
	float: right;
	width: 331px;
	text-align: left;
}
#pluginBlocksoa .banner {
	float: left;
	width: 160px;
	text-align: right;
}
#pluginBlocksoa .caption .blank {
	padding-bottom: 0.2em;
}
#pluginBlocksoa .caption2 {
	float: right;
	width: 401px;
	text-align: left;
}
#pluginBlocksoa .banner2 {
	float: left;
	width: 90px;
	text-align: right;
}

/* Layout(ce)
==========================================*/
#Layout_ce {
	width:630px;
	margin: 0;
	padding-bottom:20px;
}

#Layout_ce div.leftImg01 {
	float:left;
	width:385px;
	height:360px;
	margin: 0;
	padding-right:10px;
}


* html #Layout_ce div.leftImg01 {
	float:left;
	width:385px;
	height:360px;
	margin: 0;
	padding-right:7px;
}


#Layout_ce div.rightImg01 {
	margin:0;
	width:235px;
	padding:0px;
}


/* Layout(color blue)
==========================================*/
p.st_read {
font-size:120%;
line-height:1.4em;
font-weight:bold;
color:#366db6;
margin-bottom:12px;
padding:0;
}

.txt_blue {
color:#366db6;
margin:15px 0;
}

/* Layout(color black)
==========================================*/
p.black_read {
font-size:120%;
line-height:1.4em;
font-weight:bold;
color:#333333;
margin-bottom:12px;
padding:0;
}


/* Layout(em)
==========================================*/
p.em_read {
font-size:120%;
line-height:1.4em;
font-weight:bold;
color:#006600;
margin-bottom:12px;
padding:0;
}

span.tx_sub {
font-size:80%;
}


#Lyout_em01 {
	width: 630px;
}

#Lyout_em01 div.left01 {
width:414px;
	padding:0;
	margin:0;
	float:left;
}


#Lyout_em01 div.right01 {
	width: 200px;
	padding-left:16px;
	margin:0;
}

* html #Lyout_em01 div.right01 {
	width: 200px;
	padding-left:13px;
	margin:0;
}


#Lyout_em01 div.left02 {
width:414px;
	padding:0;
	margin:0;
	float:left;
}


#Lyout_em01 div.right02 {
	width: 200px;
	padding-left:16px;
	margin:0;
}

* html #Lyout_em01 div.right02 {
	width: 200px;
	padding-left:13px;
	margin:0;
}

/* Layout(bcp)
==========================================*/
#Lyout01 {
	width: 630px;
}


#Lyout01 div.Lyout01_1 {
	width: 630px;
	background:url(../images/com_bg005.gif) left top no-repeat;
	padding:10px 0 0 10px;
}

#Lyout01 div.Lyout01_2 {
	width: 295px;
	background:url(../images/com_bg007.gif) left top no-repeat;
	padding:10px 10px 0;
}

#Lyout01 div.Lyout01_3 {
	width: 630px;
	background:url(../images/com_bg009.gif) left top no-repeat;
	padding:10px 0 0 10px;
}

#Lyout01 div.Lyout01_4 {
	width: 630px;
	background:url(../images/com_bg009.gif) left top no-repeat;
	padding:10px 0 0 10px;
}


#Lyout01 div.bgbot {
padding:0;
margin-bottom:10px;
}

/* 2dan Layout common */

#Lyout01 p.mdtx01 {
	width: 290px;
	padding:0;
	font-weight:bold;
	margin-bottom:4px;
}


#Lyout01 p.mdtx01blue {
	width: 290px;
	padding:0;
	font-weight:bold;
	margin-bottom:6px;
	color:#366db6;
	text-align:center;
}


#Lyout01 p.tx01 {
	width: 290px;
	padding:0;
}


#Lyout01 div.left01 {
	width: 305px;
	padding:0;
	margin:0;
	float:left;
}

#Lyout01 div.right01 {
	width: 290px;
	padding-left:15px;
	margin:0;
}

* html #Lyout01 div.right01 {
	width: 305px;
	padding-left:15px;
	margin:0;
}

#Lyout01 p.lefttx {
	width: 135px;
	padding:0;
	margin-right:10px;
	float:left;
}

* html #Lyout01 p.lefttx {
	width: 130px;
	padding:0;
	margin-right:10px;
	float:left;
}

#Lyout01 div.rightimg {
	width: 140px;
	padding:0;
	margin:0;
}
/* //2dan Layout common */

/* 1dan Layout common */

#Lyout01 .Lyout01_3 p.lefttx01 {
	width: 295px;
	padding:0;
	margin-right:10px;
	float:left;
}

* html #Lyout01 .Lyout01_3 p.lefttx01 {
	width: 293px;
	padding:0;
	margin-right:10px;
	float:left;
}

#Lyout01 .Lyout01_3 div.rightimg01 {
	width: 300px;
	padding:0;
	margin:0;
	float:left;
}


#Lyout01 .Lyout01_3 p.mdtx01 {
	width: 610px;
	padding:0;
	font-weight:bold;
	margin-bottom:4px;
}

#Lyout01 .Lyout01_3 p.mdtx01blue {
	width: 610px;
	padding:0;
	font-weight:bold;
	margin-bottom:6px;
	color:#366db6;
	text-align:center;
}


#Lyout01 .Lyout01_3 p.tx01 {
	width: 610px;
	padding:0;
	margin:0;
}

/* //1dan Layout common */

/* 1dan Layout_2 common */

#Lyout01 .Lyout01_4 p.mdtx01 {
	width: 610px;
	padding:0;
	font-weight:bold;
	margin-bottom:4px;
}

#Lyout01 .Lyout01_4 p.mdtx01blue {
	width: 610px;
	padding:0;
	font-weight:bold;
	margin-bottom:6px;
	color:#366db6;
	text-align:center;
}


#Lyout01 .Lyout01_4 p.lefttx01 {
	width: 170px;
	padding:0;
	margin-right:10px;
	float:left;
}

* html #Lyout01 .Lyout01_4 p.lefttx01 {
	width: 168px;
	padding:0;
	margin-right:10px;
	float:left;
}

#Lyout01 .Lyout01_4 div.rightimg01 {
	width: 430px;
	padding:0;
	margin:0;
}

#Lyout01 .Lyout01_4 div.rightimg01_lef {
	width: 140px;
	padding:0;
	margin:0;
	float:left;
}

#Lyout01 .Lyout01_4 div.rightimg01_rig {
	width: 140px;
	padding-left:5px;
	margin:0;
}
/* //1dan Layout_2 common */


/* gc Layout common */

.GCLyout01 {
margin:0px;
padding-left:10px;
	width: 640px;
}

/* //gc Layout common */

/* top(themetop)
==========================================*/
#contents .topSection {
	width: 670px;
	margin: 0 0 0 0;
	text-align: left;
}

#contents .topSection .section {
	width: 670px;
	margin-top: 20px;
	text-align: left;
}


/* Img(giken)
==========================================*/
#contents .section .wrap .Img{
	float:right;
	width: 458px;
	margin-left: 10px;
	margin-bottom: 15px;
}

.rf {
	margin-left: 8px;
}

#contents .section .wrap2 .Img{
	float:right;
	width: 235px;
	margin-left: 10px;
	margin-bottom: 15px;
}

.rf {
	margin-left: 8px;
}

/* Img(giken-web)
==========================================*/
#contents .section .Img2{
	width: 630px;
}

#contents .section .Img2 .Imgleft{
	float:left;
	margin: 0px 20px 15px 0;
	width: 300px;
}

/* Img(3_images)
==========================================*/
.Img3{
	width: 630px;
	display: block;
}

#contents .section .Img3 .Imgleft {
	float: left;
	width: 200px;
	padding: 15px 15px 0 0;
}
#contents .section .Img3 .Imgleft span {
	display: block;
}
#contents .section .Img3 .mr0 {
	padding-right: 0px;
}

/* Img(3soa_images)
==========================================*/
.Img3soa{
	width: 320px;
}

/* Img(float right)
==========================================*/
/* Img(width:180px)*/
.r-img {
	float: right;
	width: 180px;
}
.r-img:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* lists
==========================================*/
#contents ul.none {
	margin-bottom: 15px;
}
#contents ul.none	li {
	float: none;
	margin-bottom: 4px;
}

#contents ul.normal {
	margin-bottom: 15px;
}
#contents ul.normal	li {
	float: none;
	margin-bottom: 4px;
	padding-left: 20px;
	background: transparent url(../images/com_ic006.gif) no-repeat 6px 0.47em;
}

#contents ol.normal {
	margin-bottom: 15px;
}
#contents ol.normal li{
	margin-bottom: 4px;
	padding-left: 1.5em;
	list-style-type: decimal;
	list-style-position: inside;
	text-indent: -1.2em;
}

#contents ol.top_btn li{
	float:left;
	margin-bottom: 4px;
	padding-left: 1.5em;
	list-style-position: inside;
	text-indent: -1.2em;
}
#contents ol.top_em li{
	float:left;
	margin-bottom: 0px;
	padding-left: 1.4em;
	list-style-position: inside;
	text-indent: -1.2em;
}
#contents ol.top_sit li{
	float:left;
	margin-bottom: 5px;
	padding-left: 1.4em;
	list-style-position: inside;
	text-indent: -1.2em;
}
#contents ol.top_drm li{ /*081028 ps m.horiguchi*/
	float:left;
	margin-bottom: 5px;
	padding-left: 1.4em;
	list-style-position: inside;
	text-indent: -1.2em;
}
#contents ol.ph_calum1 li{
	float:left;
	width:185px;
	margin-bottom: 15px;
	padding-left: 1.5em;
	list-style-position: inside;
	text-indent: -1.2em;
}

#contents ol.ph_btn li{
	float:left;
	margin-bottom: 40px;
	padding-left: 1.5em;
	list-style-position: inside;
	text-indent: -1.2em;
}

#contents dl.normal {
	margin-bottom: 15px;
}
#contents dl.normal	dt {
	margin-bottom: 4px;
	padding-left: 20px;
	background: transparent url(../images/com_ic006.gif) no-repeat 6px 0.47em;
}
#contents dl.normal	dd {
	margin-bottom: 4px;
}

/* sit dl */

 div.bio_left {
	width:310px;
	float:left;
	}

 div.bio_right {
	width:310px;
	padding:0;
	margin-left:12px;
	}
		
 .bio_left dl,
 .bio_right dl {
 width:310px;
 margin:0;
 padding:0px;

}

 .bio_left dd,
 .bio_right dd {
 margin:0;
 padding-left:8px;

}


* html div.bio_left {
	width:305px;
	float:left;
	}

* html div.bio_right {
	width:305px;
	padding:0;
	margin-left:8px;
	}

* html .bio_left dl,
 .bio_right dl {
 width:305px;
 margin:0;
 padding:0px;

}

/* sit Layout */
 div.tec3_left {
	width:200px;
	float:left;
	margin-right:11px;
	padding:0;
}

 div.tec3_right {
	width:200px;
	float:right;
	padding:0;
	margin:0;
}



/* popup
==========================================*/
.popup #contents {
	width: 654px; 
	background: #FFFFFF;
	margin: 0; 
	text-align: left;
	line-height: 1.4;
	color: #444444;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 83%;
}

.popup #contents .heading2 {
	height: 23px;
	margin-left: -4px;
	margin-bottom: 7px;
	padding: 7px 4px 0 15px;
	background: url(../images/heading2_bg001.gif) no-repeat left top;
}


.popup #contents .popImg3 {
	margin: 10px 0 30px 10px;
	padding:0;
	}

	
.popup #contents .popImg3 .col_left {
	float: left;
	width: 200px;
	margin-right: 10px;
	padding-bottom:10px;
}


.popup #contents a:link {
	color: #004EFF;
}
.popup #contents a:visited {
	color: #994EFF;
}
.popup #contents a:hover {
	color: #FF1100;
	text-decoration: none;
}
.popup #contents a:active {
	color: #FF1100;
}

/*
.popup #contents p.popclose{
margin:0;
width:50px;
font-size:14px;
background:url(../../sit/images/popup/pop_close.gif) left center no-repeat;
padding-left:12px;
}
*/

.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}



/* Table
==========================================*/
#contents table.normal {
	margin-bottom: 15px;
	border-top: 1px solid #A2B1C7;
	border-left: 1px solid #A2B1C7;
	caption-side: top;
}
#contents table.normal caption {
	margin-top: 5px;
	margin-bottom: 7px;
}
#contents table.normal caption span {
	display: block;
	margin-top: 5px;
	margin-bottom: 7px;
	padding-left: 5px;
	border-left: 3px solid #366DB6;
}
#contents table.normal th,
#contents table.normal td {
	padding: 7px;
	border-right: 1px solid #A2B1C7;
	border-bottom: 1px solid #A2B1C7;
}
#contents table.normal .lv1 {
	background-color: #C2D3E9;
}
#contents table.normal .lv2 {
	background-color: #EAEEF3;
	text-align: left;
}


/* links
==========================================*/
#contents a.normal {
	padding: 0 0 0 12px;
	background: transparent url(../images/com_ic001.gif) no-repeat 3px 0.25em;
}
#contents a.anchor {
	padding: 0 0 0 12px;
	background: transparent url(../images/com_ic002.gif) no-repeat 0 0.4em;
}
#contents a.pdf {
	padding: 3px 0 7px 26px;
	background: transparent url(../images/com_ic003.gif) no-repeat left top;
}
#contents a.blank {
	padding: 0 0 2px 12px;
	background: transparent url(../images/com_ic004.gif) no-repeat 0 0.1em;
}
#contents a.out {
	padding: 0 0 2px 12px;
	background: transparent url(../images/com_ic005.gif) no-repeat 0 0.1em;
}


/* general elements
==========================================*/
/* Images and Texts
------------------------------------------*/
#contents .imgTextSet .capSet {
	float: right;
	width: 235px;
	margin: 0 0 10px 0;
	padding-left: 15px;
}
* html #contents .imgTextSet .capSet {
	width: 250px;
}
#contents .imgTextSet .w200 {
	width: 200px;
}
* html #contents .imgTextSet .w200 {
	width: 215px;
}

/* Images and Texts(right)
------------------------------------------*/
#contents .imgTextSet .capSet2 {
	float: left;
	width: 385px;
	margin: 0 0 10px 0;
	padding-left: 8px;
}
* html #contents .imgTextSet .capSet2 {
	width: 393px;
}
#contents .imgTextSet .capSet3 {
	float: right;
	width: 216px;
	margin: 0 0 10px 0;
	padding-left: 8px;
}

#contents .imgTextSet .capSet3 .buttonright {
	padding-left: 22px;
}


/* three column
------------------------------------------*/
#contents .section .equalCol3 {
	margin-top: 10px;
	margin-bottom: 15px;
}
#contents .section .equalCol3 .col {
	float: right;
	width: 31%;
	margin-right: 2%;
}

#contents .section .equalCol3 .col_left {
	float: left;
	width: 200px;
	margin-right: 10px;
}

#contents .section .equalCol3 .col_left2 {
	float: left;
	width: 205px;
	margin-right: 10px;
}


/* five column
------------------------------------------*/
#contents .section .equalCol5 {
	margin-top: 0px;
	margin-bottom: 0px;
}
#contents .section .equalCol5 .col {
	float: right;
	width: 21%;
	margin-right: 2%;
}

#contents .section .equalCol5 .col_left {
	float: left;
	width: 100px;
	margin-right: 30px;
}



/* column box
------------------------------------------*/
#contents .section .columnBox {
	width: 654px;
	margin: 10px 0 15px 0;
	background: url(../images/com_bg001.gif) no-repeat left top;
}
#contents .section .columnBox dt {
	margin: 0 3px 0 3px;
	padding: 10px 12px 5px 12px;
	border-bottom: 1px solid #FFFFFF; 
}
#contents .section .columnBox dd {
	padding: 7px 25px 11px 25px;
	background: url(../images/com_bg002.gif) no-repeat left bottom;
}

#contents .section .section .columnBox {
	width: 626px;
	margin-left: 4px;
	background: url(../images/com_bg003.gif) no-repeat left top;
}
#contents .section .section .columnBox dt {
	border-bottom: 1px solid #FFFFFF; 
}
#contents .section .section .columnBox dd {
	background: url(../images/com_bg004.gif) no-repeat left bottom;
}

div.borderBox {
	border: #000000 1px solid;
	padding: 2px;
}
div.RedborderBox {
	border: #ff0000 1px solid;
	padding: 3px;
}
div.doubleBorderBox {
	border: #000000 3px double;
	padding: 2px;
}

/* Align
------------------------------------------*/
#contents .aC {
	text-align: center;
}
#contents .aR {
	text-align: right;
}

/* Text
------------------------------------------*/
#contents .text {
	margin-bottom:	10px;
}

/* magnify
==========================================*/
a.magnify {
	background: url(../images/com_ic007.gif) no-repeat 0 0.25em;
	line-height: 1.4;
	padding: 3px 0 7px 20px;
}


/* clearFix
==========================================*/

#contents #Lyout01 div.Lyout01_3:after , 
#contents .section .section_5:after , 
#contents .heading1:after,
#contents .imgTextSet:after,
#contents #imgTextSet10:after,
#contents .equalCol3:after,
#contents #pluginBlocksoa:after,
#contents .section .Img3:after,
#contents .base:after { /*081027 ps m.horiguchi*/
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

#contents #Lyout01 div.Lyout01_3 , 
#contents .section .section_5 , 
#contents .heading1,
#contents .imgTextSet,
#contents .equalCol3,
#contetns .base { /*081027 ps m.horiguchi*/
	display:inline-table;
	min-height:1%;  /* for IE 7*/
}
/* Hides from IE-mac \*/

* html #contents #Lyout01 div.Lyout01_3 , 
* html #contents .section .section_5 , 
* html #contents .heading1,
* html #contents .imgTextSet,
* html #contents .equalCol3 {
	height:1px;
}
/* End hide from IE-mac */

#contents #Lyout01 div.Lyout01_3 , 
#contents .section .section_5 , 
#contents .heading1,
#contents .imgTextSet,
#contents .equalCol3 {
	display:block;
}
/* End hide from IE-mac */
